0001-Adapt-to-recent-PHPUnit.patch
0002-phpcbf-run.patch
0003-Drop-test-failing-on-pbuilder.patch
0004-Compatibility-with-recent-PHPUnit-8.patch
0005-Adapt-to-recent-version-of-PHPUnit-9.patch
0006-ASN1-don-t-allow-last-octet-in-OID-to-have-MSB-set.patch
0007-ASN1-tweaks-to-tag-decoding.patch
0008-ASN1-uncomment-out-extra-validation-code.patch
0009-Tests-ASN1-add-test-for-null-garbage-bytes.patch
0010-Tests-ASN1-add-test-for-OID-garbage-bytes.patch
0011-ASN1-make-sure-constructed-bit-is-what-it-ought-to-b.patch
0012-Tests-ASN1-add-tests-for-constructed-mismatches.patch
0013-Tests-ASN1-test-for-bad-tag.patch
0014-ASN1-fail-when-encountering-unsupported-tags.patch
0015-RSA-support-strict-PKCS1-sigs-without-NULLs.patch
0016-Test-RSA-add-test-for-strict-PKCS1-sigs-without-NULL.patch
0017-RSA-tweak-to-new-validation-method.patch
0018-Tests-RSA-test-requires-sha256.patch
0019-CS-adjustments.patch
0020-RSA-misc-fixes-for-without-NULL-PKCS1-signature-vali.patch
0021-RSA-fix-for-PHP8.patch
0022-SSH2-don-t-try-to-login-as-none-auth-method-for-Core.patch
0023-Support-for-continue-auth-methods.patch
0024-SSH2-if-logging-in-with-rsa-sha2-256-512-fails-try-s.patch
0025-SSH2-add-support-for-RFC8308.patch
CVE-2023-48795.patch
CVE-2024-27354.patch
CVE-2024-27355.patch
